[PC]UBUNTU14.04のためにpukiwikiに悩む(pukiwiki advance)
 今のところ、Ubuntu12.04 でPukiWiki 1.4.6がPHP 5.3で動いてて、自宅Webサーバーとなっているんです。
 しかし、次のLTSのUbuntu14.04ではPHP5.5。Pukiwiki 1.4.6が動きません;;
 流れをくんでいるのは、どうやらPukiWiki Advanceのようです。
 動かせる環境を作るのに先々週、2日かかって、たどり着く→MIFさんのパソコンに載せました。
 元がPukiwiki 1.4.6 EUC-jpなので、UTF-8への変換を試みるが、PukiWiki AdvanceのWebページ記載の方法だと、うまくいかない・・・(attach,backup,counterを移して、変換のphpスクリプトを適用とのこと)
 そこで、Pukiwiki Plusの方法を試してみる。(Pukiwiki plusもPHP5.5には対応していないようです。)
 なんとか、移行はできているみたいな挙動は、見せるものの、「一覧」の表示がエラーでできない;;
 とおもったら、本家Pukiwiki advanceも「一覧」ではエラーが出ている・・・う~ん。どうしたものか?
[PR]
by mifjpn | 2014-05-20 21:38 | パソコン
<< [PC]pukiwiki ad... [PC]WP-300壊れ、WP... >>